<{include file="index/header.html"}> 
<style type="text/css">
.reply_text{ }
.reply_news{ display:none; } 
</style>
<script type="text/javascript">
$(function(){
	$(".msg_type").click(function(){
		var val = $(this).val(); 
		if(val == 1){
			$(".reply_text").show();
			$(".reply_news").hide();
		}else{
			$(".reply_text").hide();
			$(".reply_news").show();
		}  
	});
	$("#add_button").click(function(){
		var con = $(".clone_con:first").clone(true);
		var con
		$(".reply_news:last").after(con);
		
		
	}); 
});
</script> 
<{include file="wchat/auto_nav.html"}>
<div class="main"> 
<form id="form" action="#" method="post">
	<table class="etable">
	  	<tr>
			<td>名称：</td>
			<td><input name="remark" type="text" value="" size="35"><p>内部备注，非必填</p></td>
	  	</tr>
		<tr>
			<td>事件名称：</td>
			<td><input name="name" type="text" size="35" value=""><p>必填</p></td>
	  	</tr>
		<tr>
			<td>关键字：</td>
			<td><input name="keyword" type="text" size="35" value=""><p>回复文字匹配使用</p></td>
	  	</tr>
		
		<tr>
			<td>回复内容：</td>
			<td> <textarea name="content" cols="70" rows="8"></textarea></td>
		</tr> 
		<tr>
			<td>&nbsp;</td>
			<td><input name="submit" type="submit" id="submit" value="提交"/><p> <a href="?m=wchat&a=auto">取消</a> </p></td>
	  	</tr>
	</table>
	 
</form> 
</div>
<{include file="index/footer.html"}> 